dbhtml_list-presentation
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_list-presentation

dbhtml_list-presentation — Specifies presentation style for a variablelist or segmentedlist

## Synopsis

    <?dbhtml list-presentation="list"|"table"?>

## Description

Use the `<?dbhtml list-presentation?>` PI as a child of a `variablelist` or `segmentedlist` to control the presentation style for the list (to cause it, for example, to be displayed as a table).

## Parameters

list-presentation="list"

  Displays the list as a list

list-presentation="table"

  Displays the list as a table

## Related Global Parameters

- `variablelist.as.table`

- `segmentedlist.as.table`

## Related Information in DocBook XSL: The Complete Guide

Variable list formatting in HTML

Prev | Up | Next
dbhtml_linenumbering.width | Home | dbhtml_list-width